prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
                                                                       
Name: libetonyek-0.1
Description: Library for parsing Apple Keynote file format structure
Version: 0.1.10
Requires: librevenge-0.0
Libs: -Wl,-R${libdir} -L${libdir} -letonyek-0.1
Cflags: -I${includedir}/libetonyek-0.1

Requires.private: liblangtag libxml-2.0 zlib
